<?xml version="1.0" encoding="UTF-8"?>
<!--
 * Copyright 2022 Roland Gisler, HSLU Informatik, Switzerland
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 * http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
-->
<project name="HSLU - jacocoreader" xmlns="http://maven.apache.org/SITE/1.3.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/SITE/1.3.0 http://maven.apache.org/xsd/decoration-1.3.0.xsd">
    <bannerLeft>
        <name>HSLU Informatik</name>
        <src>images/HSLU-Logo-21-klein.png</src>
        <alt>Hochschule Luzern - Informatik</alt>
        <href>http://www.hslu.ch/informatik/</href>
    </bannerLeft>
    <bannerRight>
        <name>${project.name}</name>
    </bannerRight>
    <publishDate position="right" format="dd.MM.yyyy - HH:mm" />
    <version position="left" />
    <skin>
        <groupId>org.apache.maven.skins</groupId>
        <artifactId>maven-fluido-skin</artifactId>
        <version>1.10.0</version>
    </skin>
    <body>
        <head />
        <links />
        <breadcrumbs />
        <menu ref="reports" />
    </body>
</project>